
@charset "utf-8";

/*==========================================
 ページ全体
===========================================*/
#wrapper02 {
  width: 750px;
  margin: 50px auto 0;
}
@media only screen and (max-width: 767px) {
  #wrapper02 {
    width: 100%;
    margin: 30px 0 0;
  }
}


/*==========================================
 コンテンツのスタイル 共通
===========================================*/
#mainContents section.w_full {
  width: 100%;
}


/*==========================================
 共通レイアウト
===========================================*/
#mainContents .layoutTyp01 {
  width: 100%;
}
#mainContents .layoutTyp01 img {
  width: 100%;
  height: auto;
  vertical-align:top;
}




